/* =============================================================================
   GLOBAL
   ============================================================================= */

#feed_icon{
background:url('/assets/img/feed/off.svg') no-repeat center center;
}

#feed_icon .on{
background:url('/assets/img/feed/on.svg') no-repeat center center;
}


/* =============================================================================
   MOBILE (max-width: 45rem)
   ============================================================================= */
@media screen and (max-width: 45rem){

#feed_icon,
#feed_icon.on{
background-size:90%;
}

}
